/*ESTILIZAÇÃO INDIVIDUAL PARA A PÁGINA*/

.contact-blocks {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.contact-blocks .ltn__contact-address-item {
  flex: 4;
  min-width: 220px;
  padding-right: 15px;
  padding-left: 15px;
  box-shadow: 0 0 8px #e7e7e7;
}

.nice-select {
  border-radius: 4px !important;
  border: 1px solid #cccccc !important;
}

.contact-blocks a {
  word-break: break-all;
  overflow-wrap: anywhere;
  white-space: normal;
}
 
.call-to-action-6 {
  display: none !important;
}

#tipoContato.borda-vermelha {
  border: 2px solid var(--cor-site-1) !important;
  border-radius: 6px;
  background-color: #ffeded !important;
}

